/* STYLESHEET.CSS */

div#type1   {color: #4F94CD;
	         font-family: Kelt;
			 font-style: italic}
	         
div#type2   {color: white;
	         font-size: 14px;
	         font-family: Verdana;}
	     
div#type3   {font-family: Verdana;
	     text-align: center;
             color: violet;}
			 
h1		{font-size: 72;
		 font-family: Kelt;
		 color: #4F94CD}
	     
body  {scrollbar-arrow-color: red;
       scrollbar-face-color: black;
       scrollbar-track-color: black;
       scrollbar-3dlight-color: black;
       scrollbar-shadow-color: gray;
       scrollbar-darkshadow-color: black;
       background-attachment: fixed;
	   background-image: url(blu3.html);
	   background-color: black; 
       font-family: Arial, Helvetica, sans-serif; 
       background-repeat: no-repeat; 
       margin-top: 60px; 
       margin-bottom: 60px;}
	   
	     
a {color: #006600;
   text-decoration: none;
   font-style: italic;
   font-family: Kelt;}
   
a:hover {color: white;
         font-style: italic}
